/* Top-level, general application description: */
"ApplicationDescription" = "Dropzone 5 optimise le glisser-déposer sur macOS. Il accélère les transferts de fichiers, simplifie le lancement d'applications et vous permet d'effectuer de nombreuses autres tâches grâce à des actions personnalisables.";

/* (No Comment) */
"DictionaryActionsDenyConsequences" = "Si vous refusez ces connexions, la liste des actions complémentaires ne se chargera pas et vous ne pourrez pas installer/mettre à jour les actions complémentaires.";

/* Dictionary actions install/update */
"DictionaryActionsPurpose" = "Charger la liste des actions complémentaires et installer/mettre à jour les actions complémentaires pour Dropzone.";

/* (No Comment) */
"DictionaryConfiguredActionsDenyConsequences" = "Si vous refusez ces connexions, ces actions ne fonctionneront pas (les téléchargements/transferts/requêtes échoueront).";

/* Dictionary configured actions */
"DictionaryConfiguredActionsPurpose" = "Connexions établies par les actions que vous installez/configurez (par exemple vers vos propres serveurs ou des services tiers tels qu'Amazon S3 sur amazonaws.com, les hôtes FTP/SFTP que vous saisissez, les raccourcisseurs d'URL ou d'autres API). Ces connexions ne se produisent que lorsque vous utilisez l'action correspondante.";

/* (No Comment) */
"DictionaryLicensingDenyConsequences" = "Si vous refusez ces connexions, vous ne pourrez pas activer Dropzone 5 Pro.";

/* Dictionary licensing server */
"DictionaryLicensingPurpose" = "Se connecter à notre serveur de licences pour valider votre licence ou abonnement Dropzone 5 Pro.";

/* (No Comment) */
"DictionaryPaddleDenyConsequences" = "Vous ne pourrez pas acheter Dropzone 5 Pro dans l'application si vous n'autorisez pas cette connexion, mais vous pouvez toujours acheter une licence sur [notre site web.](https://aptonic.com)";

/* Dictionary Paddle */
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) gère les paiements pour le compte de Dropzone. Leur API encapsule essentiellement un site web, qui établit un certain nombre de connexions à divers services. Cela ne devrait se produire que pendant le processus d'achat intégré.";

/* (No Comment) */
"DictionarySentryDenyConsequences" = "N'hésitez pas à refuser cette connexion, mais nous ne serons pas alertés des plantages lors de l'utilisation de Dropzone.";

/* Dictionary Sentry crash reporting */
"DictionarySentryPurpose" = "Nous utilisons [Sentry](https://sentry.io) pour collecter les rapports de plantage afin de nous aider à identifier et corriger les problèmes dans Dropzone.";

/* (No Comment) */
"DictionaryUpdateDenyConsequences" = "Si vous refusez ces connexions, Dropzone ne pourra pas vérifier ou installer les mises à jour.";

/* Dictionary update connection: */
"DictionaryUpdatePurpose" = "Vérifier les mises à jour (Sparkle), télécharger de nouvelles versions et récupérer les notes de version.";

